ISCS#FEP - Bug #164

C3-SHL700000em_nsvi00000
07/02/2019 03:44 PM - yufeng wu

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

07/02/2019

0%
0.00 hour
0.00 hour

Description

C3-SHL7-20190701000
History

#1 - 07/04/2019 10:23 AM - xiangyang li
- Target version deleted (2.2.1)

#2 - 09/17/2020 10:20 AM - xiangyang li

- Status changed from New to Closed
